
Application: gvSIG desktop - gvSIG bugs #1875
View frames disappear in layout  after printing
05/24/2013 11:45 AM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

View frames disappear in layout  after printing, or are shifted.

History
#1 - 05/24/2013 11:52 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Restored offset and image size in print method.

gvsig-app-layout-document:r57

#2 - 01/27/2014 04:09 PM - Álvaro Anguix
- Status changed from Fixed to Closed
